/* navigation.css */

#mainNavigation, #mainNavigation ul {
  background-color: #0089cf;
  padding: 2px 2px 2px 10px; 
  margin: 0px;
  list-style: none;
  font-size: 100%;
  width: auto;
  height: 3.4em;
  list-style-image: none;
}

#mainNavigation li {
  float: left;
  width: auto;
  height: 1.5em;
  margin: 0px;
  position: relative;
  z-index: 1000000;
}

#mainNavigation ul li.parent a {
  background-image: url(http://www.skioregon.org/images/navigation_parent_bg.gif);
  background-position: right;
  background-repeat: no-repeat;
}

#mainNavigation ul li.parent li a {
  background-image: none;
}

#mainNavigation li a {
  display: block;
  width: auto;
  color: #ffffff;
  text-decoration: none;
  padding: 0em 0.5em 0em 0.5em;
  text-align: center;
}

#mainNavigation li a:hover, #mainNavigation li a#L1 {
	color: #ffffff;
	text-decoration: underline;
}

#mainNavigation li ul {
  position: absolute;
  width: 13.00em;
  height: auto;
  margin: 0em 0em 0em -1000em;
  padding: 0px;
  z-index: 100;
  line-height: 120%;
  font-size: 90%;
  font-weight: normal;
  border-color: #ffffff;
  border-style: none solid;
  border-width: 0px 5px;
}

#mainNavigation li ul li {
  border-bottom: 1px solid #ffffff;
  padding: 0px;
}

#mainNavigation li ul ul { /* third-and-above-level lists */
  padding-top: 5px;
  margin: -1em 0em 0em -1000em;
  font-size: 100%;
  right: 1000em;
}

#mainNavigation li:hover ul ul, #mainNavigation li.hover ul ul {
  margin-left: -1300em;
  right: 1000em;
}

#mainNavigation li:hover ul, #mainNavigation li.hover ul { /* lists nested under hovered list items */
  margin-left: 0;
  right: -0.5em;
}

#mainNavigation li li:hover ul, #mainNavigation li li.hover ul {
  border-top: 1px solid #ffffff;
  margin-top: -2.8em;
  margin-left: 13.00em;
  left: 0;
}

#mainNavigation li ul li {
  width: 13.00em;
  height: auto;
}

#mainNavigation li ul li a {
  padding: 0.5em 0.5em; /* Don't change top and bottom to any less, or lines don't show up in FF */
  width: 12.00em;
  height: auto;
  text-align: left;
}

#mainNavigation li ul li a:link, #mainNavigation li ul li a:visited {
  background-color: #0089cf;
}

#mainNavigation li ul li a:focus, #mainNavigation li ul li a:hover, #mainNavigation li ul li a:active {
	background-color: #ffffff;
	text-decoration: none;
	color: #0089cf;
}

#mainNavigation li a:focus + ul {
  margin-left: 0;
}

#mainNavigation li li a:focus + ul {
  margin-left: 1300em;
}

#mainNavigation li li a:focus {
  margin-left: 1300em;
  width: 12em;
}

#mainNavigation li li li a:focus {
  margin-left: 2010em;
  width: 12em;
}

#mainNavigation li:hover a:focus, #mainNavigation li.hover a.focus {
  margin-left: 0;
}

#mainNavigation li li:hover a:focus + ul, #mainNavigation li li.hover a.focus + ul {
  margin-left: 10em;
}